function FileData_Pairs(x)
{
x.t("console","switch");
x.t("todas","las");
x.t("iniciado","remote");
x.t("para","todas");
x.t("para","obtener");
x.t("para","iniciar");
x.t("las","funciones");
x.t("las","unidades");
x.t("remota","del");
x.t("remota","puede");
x.t("remota","individual.");
x.t("remota","p\u00e1gina");
x.t("equipo.","este");
x.t("cada","conmutador");
x.t("concretos.","para");
x.t("video","del");
x.t("video","(visor)");
x.t("remote","console");
x.t("del","equipo.");
x.t("del","remote");
x.t("del","equipo");
x.t("del","explorador");
x.t("del","centro");
x.t("del","teclado");
x.t("del","conmutador");
x.t("sesiones","video");
x.t("agrupaciones","personalizadas");
x.t("funciones","del");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("equipo","una");
x.t("conectar","video");
x.t("datos.","cuando");
x.t("tarea","conectar");
x.t("visor.","este");
x.t("permite","controlar");
x.t("componentes:","explorador");
x.t("ver","administrar");
x.t("clic","bot\u00f3n");
x.t("tareas","administrar");
x.t("este","componente");
x.t("explorador","para");
x.t("explorador","del");
x.t("explorador","ventana");
x.t("explorador","puede");
x.t("explorador","visor");
x.t("vez","iniciado");
x.t("informaci\u00f3n","consulte");
x.t("hacer","clic");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","los");
x.t("unidades","compatibles");
x.t("m\u00e1s","informaci\u00f3n");
x.t("obtener","m\u00e1s");
x.t("b\u00e1sico","desplazamiento");
x.t("ventana","del");
x.t("cuando","selecciona");
x.t("cuando","seleccione");
x.t("selecciona","servidor");
x.t("software","remote");
x.t("software","explorador");
x.t("software","desplazamiento");
x.t("software","aparece");
x.t("software","funcionamiento");
x.t("software","consta");
x.t("desplazamiento","por");
x.t("aparece","ventana");
x.t("switch","software");
x.t("seleccione","conmutador");
x.t("puede","ver");
x.t("puede","hacer");
x.t("centro","proceso");
x.t("varios","componentes:");
x.t("teclado","monitor");
x.t("administrar","crear");
x.t("administrar","conmutador");
x.t("funcionamiento","b\u00e1sico");
x.t("compatibles","del");
x.t("proceso","datos.");
x.t("individual.","para");
x.t("personalizadas","para");
x.t("por","remote");
x.t("consulte","acceso");
x.t("consulte","administraci\u00f3n");
x.t("(visor)","panel");
x.t("panel","administraci\u00f3n");
x.t("controlar","las");
x.t("controlar","cada");
x.t("rat\u00f3n","servidores");
x.t("crear","acceder");
x.t("visor","sesiones");
x.t("consta","varios");
x.t("una","vez");
x.t("monitor","rat\u00f3n");
x.t("p\u00e1gina","cuando");
x.t("conmutador","consola");
x.t("bot\u00f3n","tarea");
x.t("bot\u00f3n","tareas");
x.t("servidores","concretos.");
x.t("servidores","p\u00e1gina");
x.t("componente","permite");
x.t("servidor","puede");
x.t("acceder","agrupaciones");
x.t("iniciar","visor.");
x.t("iniciar","panel");
x.t("consola","remota");
}
